---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:52:33Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://c3db0efb-f6fc-4ffd-ae76-f92ea9269637"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.MQTT-1d384176d70c6025d8d5ebc72637c7aac7b5352d"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.MQTT-1d384176d70c6025d8d5ebc72637c7aac7b5352d"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB\nCopyright (c) 2000-2019\
    \ Ericsson Telecom AB AB\nCopyright (c) 2017 Easy Global Market"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.MQTT"
  summary: "NONE"
  versionInfo: "1d384176d70c6025d8d5ebc72637c7aac7b5352d"
